## libsharyanto-file-util-perl 0.56

=== debian/changelog ===
libsharyanto-file-util-perl (0.56-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on libtest-simple-perl and
      perl.
    + libsharyanto-file-util-perl: Drop versioned constraint on
      libsharyanto-utils-perl in Replaces.
    + libsharyanto-file-util-perl: Drop versioned constraint on
      libsharyanto-utils-perl in Breaks.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 17 Jun 2022 10:20:09 +0100

libsharyanto-file-util-perl (0.56-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 15:49:07 +0100

libsharyanto-file-util-perl (0.56-1) unstable; urgency=low

  * Initial Release (Closes: #739463)

 -- Daniel Lintott <daniel@serverb.co.uk>  Sat, 22 Feb 2014 16:39:17 +0000
