=== debian/control ===
Source: libsharyanto-file-util-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 12),
               perl
Build-Depends-Indep: perl | libtest-simple-perl,
                     libfile-slurp-perl,
                     libfile-chdir-perl
Standards-Version: 3.9.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsharyanto-file-util-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsharyanto-file-util-perl.git
Homepage: http://metacpan.org/release/SHARYANTO-File-Util

Package: libsharyanto-file-util-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: SHARYANTO's module of file related utilities
 SHARYANTO::File::Util is part of SHARYANTO::Utils, a heterogenous collection
 of modules that will eventually have their own proper distributions, but do
 not yet because they are not ready for some reason or another.
 .
 It provides a tiny collection of small, handy utilities for file processing.
