=== debian/watch ===
version=4
https://metacpan.org/release/SHARYANTO-File-Util   .*/SHARYANTO-File-Util-v?@ANY_VERSION@@ARCHIVE_EXT@$
